{
    "app_name": "Tesmit",

    "home_screen": {
        "title" : "Главная"
    },

    "settings_screen": {
        "common": "Общее",
        "title" : "Настройки",
        "lang": "Язык",
        "lang_selection": "Выбор языка",
        "theme": {
            "dark_theme" : "Темная тема",
            "light_theme" : "Светлая тема"
        }
    },

    "auth_screen": {
        "title": "Авторизация"
    },

    "gal_screen": {
        "title": "Галерея Краснодар"
    }
}